.bb_a {
    display: inline-block;
    margin-left: 20px;
    vertical-align: top;
    height: 100%;
}
.bb_a_img {
    width: 150px;
    height: 100px;
    vertical-align: top;
    display: inline-block;
}
.bb_a_desc {
    display: block;
    line-height: 1.4;
    font-size: 13px;
}
.bb_a_title {
    cursor: pointer;
    line-height: 1.25;
    margin-bottom: 4px;
    display: block;
	color: #00AAFF;
	font-weight: bold; 
	font-size: 12pt;
	max-width: 400px;
}
.bb_a_control {
	bottom: 0;
    right: 0;
    position: absolute;
	display: inline-block;
    vertical-align: bottom;
	margin: 5px;
}
.bb_a_time {
	font-size: 11px;
	color: #114C5B;
	line-height: 1.6;
	display: inline-block;
	vertical-align: bottom;
}